Migrating to Unity5

If you haven't used Google Ad Plugin with the previous Unity versions, you have nothing to worry about, no additional actions required,  you can just Install the plugin and set up the platforms.


If you switched your project to the Unity 5+.  Make sure you have Google Mobile Ad v6.2 or higher. 

Open plugin Settings and click Reinstall button under the Actions menu. As showed on the screenshot bellow